/* hero stats block styles */		
.stats-panel .number {
	margin: 0 !important;
	font-size: 2.5em;
}
.stats-panel .description {
    font-size: 20px;
    margin: 0 0 26px 0 !important;
}


a.more-arrow svg {
	transform: rotate(90deg);
}
a.text-link {
	left: 0 !important;
}

.cards-container {
	justify-content: center;
	align-items: center;
}
.card-event {
	background: #FFFFFF;
	border: 1px solid #000000;
	box-sizing: border-box;
	padding: 36px;
	width: 360px;
	height: 360px;
	-webkit-box-shadow: 25px 25px 0px 0px #f6f6f6; 
	box-shadow: 25px 25px 0px 0px #f6f6f6;
	margin-right: 45px;
	margin-bottom: 45px;
	position: relative;
}
.card-event h5 {
	font-family: "GT Walsheim", Helvetica Neue, Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 14px;
	line-height: 150%;
	/* or 21px*/
	margin: 0;
	
	display: flex;
	align-items: center;
	letter-spacing: 0.125em;
	text-transform: uppercase;
}
.card-event h2 {
	font-family: "Nib", Helvetica Neue, Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: 500;
	font-size: 28px;
	line-height: 35px;
	margin-bottom: 18px;
	margin-top: 14px;
}
.card-event p {
	font-family: "GT Walsheim", Helvetica Neue, Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 24px;
	/* or 17px */
			
	color: #000000;
}
.location-price-info {
    position: absolute;
    bottom: 40px;
}
.type-city {
	font-family: "GT Walsheim", Helvetica Neue, Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 16px;
	line-height: 150%;
	/* or 24px */
	
	display: flex;
	align-items: center;
	letter-spacing: 0.125em;
	text-transform: uppercase;
	color: #0B0B2D;
	margin-bottom: 2%;
}
.date-price {
	font-family: "GT Walsheim", Helvetica Neue, Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 26px;
}
.show-card {
	display: block;
}
.card-event-back {
	display: none;
}
.date-price svg {
	font-size: 0.6rem;
	margin: 0px 4px 2px 1px;
}

/* title color styles */
h2.ahf {
	color: #00566A;
}
h2.builder_100 {
	color: #001FFF;
}
h2.forecast {
	color: #66B68F;
}
h2.frame {
	color: #FF0808;
}
h2.future_place {
	color: #742BF5;
}
h2.impact {
	color: #1C6158;
}
h2.mfe {
	color: #CC3C0E;
}
h2.outlook {
	color: #FF8D19;
}
h2.proptech {
	color: #A6BD28;
}
h2.prosales_100 {
	color: #203564;
}

/* date divider color styles */
span.ahf {
	color: #00566A;
	font-weight: 800;
}
span.builder_100 {
	color: #001FFF;
	font-weight: 800;
}
span.forecast {
	color: #66B68F;
	font-weight: 800;
}
span.frame {
	color: #FF0808;
	font-weight: 800;
}
span.future_place {
	color: #742BF5;
	font-weight: 800;
}
span.impact {
	color: #1C6158;
	font-weight: 800;
}
span.mfe {
	color: #CC3C0E;
	font-weight: 800;
}
span.outlook {
	color: #FF8D19;
	font-weight: 800;
}
span.proptech {
	color: #A6BD28;
	font-weight: 800;
}
span.prosales_100 {
	color: #203564;
	font-weight: 800;
}

/* register button styles */
.btne.btn-outline-ahf {
	color: #fff;
	background: #00566A;
	border: 1px solid #00566A;
}
.btne.btn-outline-builder_100 {
	color: #fff;
	background: #001FFF;
	border: 1px solid #001FFF;
}
.btne.btn-outline-forecast {
	color: #fff;
	background: #66B68F;
	border: 1px solid #66B68F;
}
.btne.btn-outline-frame {
	color: #fff;
	background: #FF0808;
	border: 1px solid #FF0808;
}
.btne.btn-outline-future_place {
	color: #fff;
	background: #742BF5;
	border: 1px solid #742BF5;
}
.btne.btn-outline-impact {
	color: #fff;
	background: #1C6158;
	border: 1px solid #1C6158;
}
.btne.btn-outline-mfe {
	color: #fff;
	background: #CC3C0E;
	border: 1px solid #CC3C0E;
}
.btne.btn-outline-outlook {
	color: #fff;
	background: #FF8D19;
	border: 1px solid #FF8D19;
}
.btne.btn-outline-proptech {
	color: #fff;
	background: #A6BD28;
	border: 1px solid #A6BD28;
}
.btne.btn-outline-prosales_100 {
	color: #fff;
	background: #203564;
	border: 1px solid #203564;
}

/* ---------- */

.btne.btn-outline-ahf:hover {
	color: #00566A;
	background: none;
	border: 1px solid #00566A;
}
.btne.btn-outline-builder_100:hover {
	color: #001FFF;
	background: none;
	border: 1px solid #001FFF;
}
.btne.btn-outline-forecast:hover {
	color: #66B68F;
	background: none;
	border: 1px solid #66B68F;
}
.btne.btn-outline-frame:hover {
	color: #FF0808;
	background: none;
	border: 1px solid #FF0808;
}
.btne.btn-outline-future_place:hover {
	color: #742BF5;
	background: none;
	border: 1px solid #742BF5;
}
.btne.btn-outline-impact:hover {
	color: #1C6158;
	background: none;
	border: 1px solid #1C6158;
}
.btne.btn-outline-mfe:hover {
	color: #CC3C0E;
	background: none;
	border: 1px solid #CC3C0E;
}
.btne.btn-outline-outlook:hover {
	color: #FF8D19;
	background: none;
	border: 1px solid #FF8D19;
}
.btne.btn-outline-proptech:hover {
	color: #A6BD28;
	background: none;
	border: 1px solid #A6BD28;
}
.btne.btn-outline-prosales_100:hover {
	color: #203564;
	background: none;
	border: 1px solid #203564;
}

/* card shadow hover */
.card-event.ahf:hover {
	-webkit-box-shadow: 25px 25px 0px 0px #ABD2CF !important; 
	box-shadow: 25px 25px 0px 0px #ABD2CF !important;
}
.card-event.builder_100:hover {
	-webkit-box-shadow: 25px 25px 0px 0px #D8DCFF !important; 
	box-shadow: 25px 25px 0px 0px #D8DCFF !important; 
}
.card-event.forecast:hover {
	-webkit-box-shadow: 25px 25px 0px 0px #CFFAE5 !important; 
	box-shadow: 25px 25px 0px 0px #CFFAE5 !important;
}
.card-event.frame:hover {
	-webkit-box-shadow: 25px 25px 0px 0px #FFD9D9 !important; 
	box-shadow: 25px 25px 0px 0px #FFD9D9 !important;
}
.card-event.future_place:hover {
	-webkit-box-shadow: 25px 25px 0px 0px #E9DBFC !important; 
	box-shadow: 25px 25px 0px 0px #E9DBFC !important;
}
.card-event.impact:hover {
	-webkit-box-shadow: 25px 25px 0px 0px #FFEEC1 !important; 
	box-shadow: 25px 25px 0px 0px #FFEEC1 !important;
}
.card-event.mfe:hover {
	-webkit-box-shadow: 25px 25px 0px 0px #FF9E7E !important; 
	box-shadow: 25px 25px 0px 0px #FF9E7E !important;
}
.card-event.outlook:hover {
	-webkit-box-shadow: 25px 25px 0px 0px #FFE8D1 !important; 
	box-shadow: 25px 25px 0px 0px #FFE8D1 !important;
}
.card-event.proptech:hover {
	-webkit-box-shadow: 25px 25px 0px 0px #F0FF9F !important; 
	box-shadow: 25px 25px 0px 0px #F0FF9F !important;
}		
.card-event.prosales_100:hover {
	-webkit-box-shadow: 25px 25px 0px 0px #5F88DE !important; 
	box-shadow: 25px 25px 0px 0px #5F88DE !important;
}

/* learn more button styles */
a.btn-learn-ahf {
	color: #00566A !important;
}
a.btn-learn-builder_100 {
	color: #001FFF !important;
}
a.btn-learn-forecast {
	color: #66B68F !important;
}
a.btn-learn-frame {
	color: #FF0808 !important;
}
a.btn-learn-future_place {
	color: #742BF5 !important;
}
a.btn-learn-impact {
	color: #1C6158 !important;
}
a.btn-learn-mfe {
	color: #CC3C0E !important;
}
a.btn-learn-outlook {
	color: #FF8D19 !important;
}
a.btn-learn-proptech {
	color: #A6BD28 !important;
}
a.btn-learn-prosales_100 {
	color: #203564 !important;
}
a.btn-learn:hover {
	text-decoration: underline !important;
	text-underline-offset: 4px;
}

span.learn-more {
	margin-right: 5px;
}

svg.fa-long-arrow-right {
	margin-top: 3px;
}

a.learn-more-btn {
  display: inline-flex;
  align-items: center;
  font-weight: 600;
}

.btne {
	padding: 12px 32px;
    font-size: 16px;
	font-family: "GT Walsheim", Helvetica Neue, Helvetica, Arial, sans-serif;
	font-weight: 600;
	letter-spacing: -0.1px;
	position: relative;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
}
	
/* share button styles */
a.share-btn {
  display: inline-flex;
  align-items: center;
  font-weight: 600;
}
.share {
	position: absolute;
	right: 36px;
	top: 30px;
	}
	.share h5 {
   	margin-right: 6px;
	}
div.share a {
		color: #fff;
}

div.share a.ahf:hover {
	color: #00566A;
}
div.share a.builder_100:hover {
	color: #001FFF;
}
div.share a.forecast:hover {
	color: #66B68F;
}
div.share a.frame:hover {
	color: #FF0808;
}
div.share a.future_place:hover {
	color: #742BF5;
}
div.share a.impact:hover {
	color: #1C6158;
}
div.share a.mfe:hover {
	color: #CC3C0E;
}
div.share a.outlook:hover {
	color: #FF8D19;
}
div.share a.proptech:hover {
	color: #A6BD28;
}
div.share a.prosales_100:hover {
	color: #203564;
}

path.ahf {
	fill: #00566A;
}
path.builder_100 {
	fill: #001FFF;
}
path.forecast {
	fill: #66B68F;
}
path.frame {
	fill: #FF0808;
}
path.future_place {
	fill: #742BF5;
}
path.impact {
	fill: #1C6158;
}
path.mfe {
	fill: #CC3C0E;
}
path.outlook {
	fill: #FF8D19;
}
path.proptech {
	fill: #A6BD28;
}
path.prosales_100 {
	fill: #203564;
}

/* search and filter styles */
.select {
	position: static;
}
select.sf-input-select {
	border: 1px solid #000;
    color: #020f0f;
    padding: 10px 6px;
    font-size: 16px;
    line-height: 24px;
    height: 48px;
    font-weight: 500;
}
.postform {
   -moz-appearance:window;
   background-repeat: no-repeat;
   background-position: right center;
}
form.searchandfilter ul {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 6rem;
    padding: 0 !important;
}
@media screen and (max-width: 47.99875em) {
	form.searchandfilter ul {
	    -webkit-flex-direction: column !important;
	    -ms-flex-direction: column !important;
	    flex-direction: column !important;
	}
}
@media screen and (max-width: 74.99875em) {
	form.searchandfilter select {
	    width: 100%;
	    min-width: auto;
	}
}
.searchandfilter select.sf-input-select {
    min-width: 240px !important;
}
form.searchandfilter ul li {
    padding: 0;
    margin: 2rem 2rem 2rem 0;
}
.searchandfilter ul li {
    list-style: none;
    display: block;
    margin: 0;
}
form.searchandfilter label {
    width: 100%;
}
form.searchandfilter h4 {
	font-family: "GT Walsheim", Helvetica Neue, Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size: 18px;
	line-height: 24px;
	/* identical to box height, or 150% */
	
	letter-spacing: 1px;
	text-transform: uppercase;
	
	color: #000000;
}
.searchandfilter label {
    display: inline-block;
    margin: 0;
    padding: 0;
}

/* jQuery Select2 Styles */
.select2-container {
	background-color: #fff;
}
.select2-container .select2-selection--single {
	height:38px;
}
.select2-container .select2-selection--single .select2-selection__rendered {
	padding-top: 5px;
	text-transform: capitalize;
}
.select2-dropdown {
	border:1px solid #e0e0e0;
}
.select2-container--classic .select2-results>.select2-results__options,.select2-container--default .select2-results>.select2-results__options {
	max-height:300px;
}
.select2-container--default .select2-selection--single {
	border:1px solid #e0e0e0;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
	height:10px;
	top:50%;
	right:8px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow b {
	border: solid 1px #4A9AD6;
	border-width: 0 2px 2px 0;
	display: inline-block;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	padding: 3px;
	height:0;
	left:50%;
	margin-left:-4px;
	margin-top:-10px;
	position:absolute;
	top:50%;
	width:0;
}
.select2-container--default.select2-container--disabled .select2-selection--single {
	background-color:#fff;
}
.select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b {
	border: solid 1px #888;
	border-width: 0 2px 2px 0;
	display: inline-block;
	transform: rotate(-135deg);
	-webkit-transform: rotate(-135deg);
}
.select2-container--default .select2-selection--multiple {
	border:1px solid #E0E0E0;
}
.select2-container--default .select2-results__option[aria-selected=true] {
	background-color:#ebebeb
}
.select2-container--default .select2-results__option--highlighted[aria-selected] {
	background-color:#ebebeb;
	color:#020f0f
}
input.select2-search__field {
	display: none;
}
li.select2-results__option {
    font-size: 0.8em;
}
form.searchandfilter select {
    background: #fff !important;
}

/* hide iOS native select on iPhone and iPad */
select.select2-hidden-accessible { 
	visibility: hidden; 
}

/* remove blue line around links in safari */
:focus {
	outline:0 !important;
}